<?php 

    $show_action_box = themesflat_get_opt('show_action_box');
    if (themesflat_get_opt_elementor('show_action_box') != '') {
        $show_action_box = themesflat_get_opt_elementor('show_action_box');
    }
    if ($show_action_box == 1) :  

        $action_box_text = themesflat_get_opt('action_box_text');
        if (themesflat_get_opt_elementor('action_box_text') != '') {
            $action_box_text = themesflat_get_opt_elementor('action_box_text');
        }

        $action_box_button_text = themesflat_get_opt('action_box_button_text');
        if (themesflat_get_opt_elementor('action_box_button_text') != '') {
            $action_box_button_text = themesflat_get_opt_elementor('action_box_button_text');
        }

        $action_box_button_url = themesflat_get_opt('action_box_button_url');
        if (themesflat_get_opt_elementor('action_box_button_url') != '') {
            $action_box_button_url = themesflat_get_opt_elementor('action_box_button_url');
        }

        $action_box_title_1 = themesflat_get_opt('action_box_title_1');
        if(themesflat_get_opt_elementor('action_box_title_1') != '') {
            $action_box_title_1 = themesflat_get_opt_elementor('action_box_title_1');
        }

        $action_box_title_2 = themesflat_get_opt('action_box_title_2');
        if(themesflat_get_opt_elementor('action_box_title_2') != '') {
            $action_box_title_2 = themesflat_get_opt_elementor('action_box_title_2');
        }

        $action_box_heading = themesflat_get_opt('action_box_heading_text');
        if(themesflat_get_opt_elementor('action_box_heading_text') != '') {
            $action_box_title_2 = themesflat_get_opt_elementor('action_box_heading_text');
        }

        $action_box_button_text_1 = themesflat_get_opt('action_box_button_text_1');
        if(themesflat_get_opt_elementor('action_box_button_text_1') != '') {
            $action_box_button_text_1 = themesflat_get_opt_elementor('action_box_button_text_1');
        }

        $action_box_button_text_2 = themesflat_get_opt('action_box_button_text_2');
        if(themesflat_get_opt_elementor('action_box_button_text_2') != '') {
            $action_box_button_text_2 = themesflat_get_opt_elementor('action_box_button_text_2');
        }


        $action_box_button_link_1 = themesflat_get_opt('action_box_button_url_1');

        if(themesflat_get_opt_elementor('action_box_button_url_1') != '') {
            $action_box_button_link_1 = themesflat_get_opt_elementor('action_box_button_url_1');
        }

        $action_box_button_link_2 = themesflat_get_opt('action_box_button_url_2');

        if(themesflat_get_opt_elementor('action_box_button_url_2') != '') {
            $action_box_button_link_2 = themesflat_get_opt_elementor('action_box_button_url_2');
        }

    
?>
<div class="cta">
    <div class="cta-wrapper">                    
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h3><?php echo esc_html($action_box_heading,'norstar'); ?></h3>
                </div>
                <div class="col-md-6 flex justify-end align-items-center">
                    <button><?php echo esc_html($action_box_button_text,'norstar'); ?></button>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>
